# Generated by Django 2.1.1 on 2018-10-10 17:37

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('appbaru', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='modelstatus',
            name='tanggal',
            field=models.DateField(default=django.utils.timezone.now),
        ),
    ]
